# Converted from /ctm/terrain100.properties and /ctm/mushroom_brown.png
# Individual tiles are in /ctm/mushroom_brown
#Thu Jul 25 22:20:52 CDT 2013
tiles=1-2 3
weights=1 1 1 1 1 1 1 1 1 1
method=random
